@charset "utf-8";

/* 色々と崩れる為、bootstrap 打ち消し */
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

.mod_La88 .author .photo {
    width: 80px;
    float: left;
}

/* CSS Document */
body {
text-align: center;
/*overflow: hidden;*/
}
div.yui-skin-sam {
display: none;
}
.superBanner{
	display:none;
	}
	
	
/*後から修正*/
div.area {
position: relative;
margin: 0 0 0 123px;
}

.phev_wrapper {
width: 950px;
margin: 0px auto;
text-align: left;
position: relative;
background: URL(https://cdn.autoc-one.jp/static/common2/images/phev_201406/center_background.gif) center repeat-y;
font-size: 13px;
line-height: 20px;
}
.phev_sub_con {
height: auto;
font-size: 12px;
width: 950px;
}
div.time {
width: 111px;
float: left;
padding-left: 8px;
margin-top: 20px;
background: #fff URL(https://cdn.autoc-one.jp/static/common2/images/phev_201406/time_back.gif) 10px top repeat-y;
background-repeat: repeat-y;
z-index: 2000;
position: relative;
}


/*後から修正*/

/*div.area {
position: relative;
margin: 0 0 0 123px;
.phev_wrapper {
	width: 1200px;
	margin: 0px auto;
	text-align: left;
	position: relative;
	background: URL(https://cdn.autoc-one.jp/static/common2/images/phev_201406/center_background.gif) center repeat-y;
	font-size: 13px;
}
.phev_sub_con {
height: auto;
font-size: 12px;
width: 1200px;
}
div.time {
	width: 111px;
	height: 3000px;
	margin-left: 125px;
	float: left;
	padding-left: 8px;
	margin-top: 20px;
	background: #fff URL(https://cdn.autoc-one.jp/static/common2/images/phev_201406/time_back.gif) 10px top repeat-y;
	background-repeat: repeat-y;
	z-index: 2000;
	position: relative;
	}
*/


/* navi */
.navi {
float: right;
position: absolute;
right: -30px;
padding-right: 30px;
top: 441px;
z-index: 200;
width: 236px;
}
ul.menu {
-khtml-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
float: right;
}
ul.menu li {
float: left;
list-style-type: none;
font-size: 16px;
padding: 13px 19px 13px 16px;
position: relative;
font-weight: bold;
color: #fff;
background-color: #7ecef4;
border-left: 1px solid #fff;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
}
ul.menu li a {
color: #000;
display: block;
position: relative;
text-decoration: none;
}
li.menu-item.active {
background-color: #fff;
color: #666;
}

#cssmenu {
background: #7ecff4;
position: relative;
top: -81px;
z-index: 3000;
width: 295px;
float: right;
}
#cssmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: block;
  zoom: 1;
}
#cssmenu ul:after {
  content: ' ';
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#cssmenu ul li {
  float: left;
  padding: 0;
  display: inline-block;
_display: inline;
}
#cssmenu ul li a {
  color: #ffffff;
  text-decoration: none;
  display: block;
  padding: 15px 25px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
  position: relative;
  -webkit-transition: color .25s;
  -moz-transition: color .25s;
  -ms-transition: color .25s;
  -o-transition: color .25s;
  transition: color .25s;
}
#cssmenu ul li a:hover {
  color: #333333;
}
#cssmenu ul li a:hover:before {
  width: 100%;
}
#cssmenu ul li a:after {
  content: '';
  display: block;
  position: absolute;
  right: -3px;
  top: 19px;
  height: 6px;
  width: 6px;
  background: #ffffff;
  opacity: .5;
}
#cssmenu ul li a:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 0;
  background: #333333;
  -webkit-transition: width .25s;
  -moz-transition: width .25s;
  -ms-transition: width .25s;
  -o-transition: width .25s;
  transition: width .25s;
}
#cssmenu ul li.last > a:after,
#cssmenu ul li:last-child > a:after {
  display: none;
}
#cssmenu ul li.active a {
  color: #333333;
}
#cssmenu ul li.active a:before {
  width: 100%;
}
@media screen and (max-width: 768px) {
  #cssmenu ul li {
    float: none;
  }
  #cssmenu ul li a {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #cssmenu ul li a:after {
    display: none;
  }
  #cssmenu ul li a:before {
    height: 1px;
    background: #ffffff;
    width: 100%;
    opacity: .2;
  }
  #cssmenu ul li.last > a:before,
  #cssmenu ul li:last-child > a:before {
    display: none;
  }
}

.breadcrumb_phev{position:relative; height:30px; width:100%;}
.breadcrumb_phev ul{position:relative; margin:0 5px 0 5px; padding:0; height:30px; background:url('https://cdn.autoc-one.jp/static/common2/images/phev_201406/breadcrumbImage.png') 0px -30px repeat-x; }
.breadcrumb_phev ul li{padding:0; margin:0; list-style:none; float:left; height:30px display:inline;}
.breadcrumb_phev ul li a{font:12px Arial, Helvetica, sans-serif; color:rgb(222,218,247); text-decoration:none; line-height:30px; display:block; background:url('https://cdn.autoc-one.jp/static/common2/images/phev_201406/breadcrumbImage.png') 100% -60px no-repeat; padding:0 17px 0 15px; }
.breadcrumb_phev ul li a:hover {text-decoration:underline; color:rbg(255,255,255);}
.breadcrumb_phev ul li a.active{background:none; color:rgb(255,255,255);}
.breadcrumb_phev ul li a.active:hover {text-decoration:none;}
.breadcrumb_phev .left{position:absolute; top:0px; left:0px; width:10px; height:30px; display:block; z-index:1; background:url('https://cdn.autoc-one.jp/static/common2/images/phev_201406/breadcrumbImage.png') 0% 0px no-repeat;}
.breadcrumb_phev .right{position:absolute; top:0px; right:0px; width:10px; height:30px; display:block; z-index:1; background:url('https://cdn.autoc-one.jp/static/common2/images/phev_201406/breadcrumbImage.png') 100% -90px no-repeat; }
.phev_h1 {
	font-size: 20px;
	font-weight: bolder;
	height: 30px;
	line-height: 30px;
}
line-height: 20px;
}

/*div.area{
	float: left;
	width: 844px;
}*/
div.area {
position: relative;
margin: 0 0 0 248px;
}
.phev_sub_title_sub {
	background-color: #426a83;
	height: auto;
	padding: 0px;
	font-size: 12px;
	color: #333;
	position: relative;
}
.phev_sub_title01 {
	height: auto;
	padding: 15px;
	font-size: 12px;
	color: #333;
	position: relative;
}
.phev_sub_title02 {
	height: auto;
	padding: 0px 15px;
	font-size: 12px;
	color: #333;
	position: relative;
}
.phev_sub_title03 {
	background-color: #fff;
	height: auto;
	padding: 20px;
	font-size: 12px;
	color: #333;
}
.phev_step01 {
	border: 3px solid #fff;
	width: 600px;
	padding: 10px;
	position: relative;
	border-radius: 10px;
}
.phev_step01 li {
	line-height: 22px;
	margin-left: 10px;
}
.phev_sec01 {
	height: auto;
	font-size: 12px;
	color: #333;
	position: relative;
	border: 3px #497995 solid;
	margin: 10px;
}
.phev_sec02 {
	height: auto;
	font-size: 12px;
	color: #333;
	position: relative;
	border: 3px #499572 solid;
	margin: 10px;
}
.phev_sec03 {
	height: auto;
	font-size: 12px;
	color: #333;
	position: relative;
	border: 3px #584995 solid;
	margin: 10px;
}
.phev_step02 {
	width: 190px;
	height: 131px;
	background-color: #fff;
	color: #333;
	text-align: center;
	padding: 5px;
	position: absolute;
	left: 420px;
	top: -13px;
	font-size: 14px;
	font-weight: bold;
	line-height: 28px;
	padding-top: 15px;
	border-radius: 10px;
}
.about_phev {
	position: absolute;
	background: url(https://cdn.autoc-one.jp/static/common2/images/phev/what_phev.png) no-repeat;
	width: 301px;
	height: 474px;
	left: 635px;
	top: -235px;
}
.about_phev dt {
	background: url(https://cdn.autoc-one.jp/static/common2/images/phev/asp03.jpg) no-repeat;
	margin: 25px;
	font-size: 16px;
	height: 35px;
	line-height: 35px;
	text-align: right;
	font-weight: bold;
}
.about_phev dd {
	margin: 25px;
	font-size: 12px;
	line-height: 22px;
}
.phev_txt01 {
	width: 635px;
	line-height: 22px;
	font-size: 14px;
}
.phev_menu {
	position: relative;
}
.phev_menu li {
	background-color: #FFF;
}
.phev_menu li a {
	position: absolute;
	width: 292;
	height: 325px;
	left: 0px;
	top: 0px;
	z-index: 9999;
}
.phev_menu li a:hover {
	border: 3px solid #06F;
}
.phev_menu li dl dd a {
	position: relative;
	width: 292;
	height: 80px;
	left: 0px;
	top: 0px;
	z-index: 9999;
}
.phev_menu li dl dd a:hover {
	border: 1px solid #06F;
}
.phev_menu li {
	width: 295px;
	height: 330px;
	border: 1px solid #ccc;
	float: left;
	position: relative;
}
.phev_menu li dl dt {
	position: absolute;
	left: -1px;
	top: -1px;
}
.phev_menu li dl dd {
	padding: 5px 10px;
}
.phev_menu li dl dd p {
	font-size: 24px;
	font-weight: 300;
	line-height: 30px;
	padding-top: 20px;
	padding-left: 20px;
}
.phev_menu_sub {
	position: absolute;
	top: -10px;
	left: 10px;
}
.phev_menu_sub li {
	background-color: #FFF;
}
.phev_menu_sub li {
	width: 295px;
	height: 280px;
	border: 1px solid #ccc;
	float: left;
	position: relative;
}
.phev_menu_sub li dl dt {
	position: absolute;
	left: -1px;
	top: -1px;
}
.phev_menu_sub li dl dd {
	padding: 5px 10px;
}
.phev_menu_sub li dl dd p {
	font-size: 24px;
	font-weight: 300;
	line-height: 30px;
	padding-top: 20px;
	padding-left: 20px;
}
.phev_click {
	position: absolute;
	top: 246px;
	left: 2px;
}
.phev_click a {
	border: none !important;
}
.phev_name {
	position: absolute;
	background: url(https://cdn.autoc-one.jp/static/common2/images/phev/04.png) no-repeat;
	font-weight: bold;
	width: 248px;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	padding-left: 15px;
	padding-top: 3px;
	left: 335px;
	top: 143px;
}
.phev_profile_pic {
	position: absolute;
	left: 822px;
	top: 104px;
}
.phev_q01 {
	background: url(https://cdn.autoc-one.jp/static/common2/images/phev/question01.jpg) no-repeat;
	width: 168px;
	height: 228px;
	display: block;
}
.phev_q02 {
	background: url(https://cdn.autoc-one.jp/static/common2/images/phev/question02.jpg) no-repeat;
	width: 168px;
	height: 228px;
	display: block;
}
.phev_q03 {
	background: url(https://cdn.autoc-one.jp/static/common2/images/phev/question03.jpg) no-repeat;
	width: 168px;
	height: 228px;
	display: block;
}
.phev_q01_m {
	background: url(https://cdn.autoc-one.jp/static/common2/images/phev/question01_m.jpg) no-repeat;	width: 165px;
	height: 228px;
	display: block;
}
.phev_q02_m {
	background: url(https://cdn.autoc-one.jp/static/common2/images/phev/question02_m.jpg) no-repeat;
	width: 165px;
	height: 228px;
	display: block;
}
.phev_q03_m {
	background: url(https://cdn.autoc-one.jp/static/common2/images/phev/question03_m.jpg) no-repeat;
	width: 165px;
	height: 228px;
	display: block;
}
.phev_q01_m p, .phev_q02_m p, .phev_q03_m p, .phev_q01 p, .phev_q02 p, .phev_q03 p {
	width: 130px;
	margin-left: 22px;
	padding-top: 30px;
	font-weight: bold;
	color: #fff;
	line-height: 26px;
}
.phev_q01_m dd, .phev_q02_m dd, .phev_q03_m dd, .phev_q01 dd, .phev_q02 dd, .phev_q03 dd {
	float: left;
	margin-left: 320px;
	display: block;
}
.etc_aps {
	position: absolute;
	left: 169px;
	top: 0px;
}
.phev_thurm {
}
.phev_thurm .gal {
	margin-right: 10px;
	padding-top: 10px;
	padding-left: 20px
}
.phev_thurm .gal img {
	width: 160px;
}
.phev_thurm dd {
	float: left;
}
.phev_thurm2 {
	padding-left: 25px;
}
.phev_thurm2 .gal {
	margin-right: 15px;
	padding-top: 10px;
}
.phev_thurm2 .gal img {
	width: 160px;
}
.phev_thurm2 dd {
	float: left;
}
.phev_matome {
	padding: 10px;
	line-height: 24px;
	margin-top: 20px;
	font-size: 12px;
}
.phev_matome img {
	float: left;
}


/*--------------------------------------------------
TOP画像
---------------------------------------------------*/
div.main_img {
position: relative;
width: 948px;
clear: both;
}
#wrapper .wrapperinner {
width: 100% !important;
margin: 0 auto;
padding: 0px !important;
background-color: #7ecef4;
}
div.phev_main {
width: 948px;
height: 555px;
margin: 0 auto;
background-color: #fff;
border: 1px solid #fff;
}
div.phev_wrapper h1 {
padding: 5px 5px 6px 15px;
color: #302f2f;
font-size: 12px;
float: left;
}
.sns {
position: absolute;
top: 4px;
right: -20px;
}

/*  時系列 */

div.time.page01 {
height: 7194px;
}
div.time.page02 {
height: 3531px;
}
div.time.page03 {
height: 2222px;
}
div.time img {
text-align: center;
position: relative;
}
img.time_01 {
top: 0px;
}
img.time_02 {
top: 1804px;
}
img.time_03 {
top: 3668px;
}
img.time_04 {
top: 5404px;
}
img.time_05 {
top: 5765px;
}
img.time_06 {
top: 0px;
}
img.time_07 {
top: 1502px;
}
img.time_08 {
top: 1802px;
}
img.time_09 {
top: 2643px;
}
img.time_10 {
top: 0px;
}
img.time_11 {
top: 1083px;
}

/*------------*/

div.main_contents {
	float: left;
	width: 850px;
	margin-right: 9px;
	background: URL(https://cdn.autoc-one.jp/static/common2/images/phev_201406/shadow_06.jpg) center bottom no-repeat;
	overflow: hidden;
	position: relative;
}

div#tb_01 {
	width: 811px;
	margin-left: 14px;
	border: 1px solid #F8F5F5;
	border-bottom: 1px solid #fff !important;
	background: #fff URL(https://cdn.autoc-one.jp/static/common2/images/phev_201406/tb_bk_top.jpg) left 1px no-repeat;
	padding-bottom: 10px;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.2);
	box-shadow: 0 0 10px rgba(0,0,0,.2);
}
div.con {
	width: 846px;
	float: left;
	padding-bottom: 15px;
	background: URL(https://cdn.autoc-one.jp/static/common2/images/phev_201406/tb_bk_11.png) center bottom no-repeat; 
}
div.no-back {
	background-image: none !important;
}
/*コンテンツ*/
div.tb_contents {
background: URL(https://cdn.autoc-one.jp/static/common2/images/phev_201406/tb_bk_11.png) -11px bottom no-repeat;
width: 826px;
}
div.tb_contents.bottom_sh {
padding-bottom: 10px;
}
div#tb_01 h2 {
padding-top: 15px;
width: 790px;
padding-left: 13px;
}
div.con_art .story-info.photo img {
float: left;
border: none;
padding-right: 9px;
}
.story-info.photo a.last img {
padding-right: 0px !important;
}
div.con_art {
padding: 10px 13px 10px 12px;
width: 786px;
}
div.con.bk-no {
background-image: none !important;
padding-bottom: 0px !important;
}
.clear{ 
clear: both; 
}
div.con_art p {
	font-size: 13px;
	line-height: 21px;
padding-left: 5px;
padding-right: 5px;
}

/*ポイント*/
div.point {
	width: 828px;
	float: left;

}
div.point-photo {
float: left;
padding-top: 20px;
}
div.point-photo > div {
width: 405px;
float: left;
}
div.con_point {
float: left !important;
width: 798px;
padding-left: 5px;
padding-top: 15px;
}
div.point-photo p {
	width: 403px;
	float: left;
	padding-right: 10px;
}
div.con_point {
	padding: 10px 13px 10px 14px;
}
div.con_point img {
	float: left;
	position: relative;
}
div.title {
width: 181px;
float: left;
height: auto;
}
/*シャドウ上*/
div.shadow {
background: URL(https://cdn.autoc-one.jp/static/common2/images/phev_201406/tb_bk_11.png) -12px top no-repeat;
width: 100%;
}
/*ポイント　赤*/
/*div#tb_red {
	width: 809px;
	margin-left: 14px;
	border: 1px solid #F8F5F5;
	border-bottom: 1px solid #fff !important;
	background: #fff URL(https://cdn.autoc-one.jp/static/common2/images/phev_201406/point-red.jpg) center top no-repeat;
	padding-bottom: 10px;
}*/
div#tb_red {
	width: 826px;
	background: #fff URL(https://cdn.autoc-one.jp/static/common2/images/phev_201406/point-red_back.jpg) 14px top repeat-y;
	padding-bottom: 10px;
}
/*ポイント写真*/
.article-post-point .story-info-point.photo img {
border: none;
width: 149px;
padding-right: 9px;
}
.article-post-point .story-info-point.photo img.last {
padding-right: 0px !important;
}
div.article-post-point {
float: right;
}


/*ポイント　緑*/
/*div#tb_green {
	width: 809px;
	margin-left: 14px;
	border: 1px solid #F8F5F5;
	border-bottom: 1px solid #fff !important;
	background: #fff URL(https://cdn.autoc-one.jp/static/common2/images/phev_201406/point-green.jpg) center top no-repeat;
	padding-bottom: 10px;
}*/
div#tb_green {
	width: 826px;
	background: #fff URL(https://cdn.autoc-one.jp/static/common2/images/phev_201406/point-green_back.jpg) 14px top repeat-y;
	padding-bottom: 10px;
}
div.con_point_gr {
padding: 30px 1px 10px 14px;
}
div.point-contents-gr {
width: 613px;
padding-left: 10px;
float: left;
}
div.point-photo-gr p {
width: 395px;
float: left;
padding-left: 10px;
}
div.point-photo-gr > div {
width: 405px;
float: left;
}
div.article-post-point-gr {
float: left;
}
/*ポイント写真*/
.article-post-point-gr .story-info-point.photo img {
border: none;
width: 149px;
padding-right: 9px;
}
.article-post-point-gr .story-info-point.photo img.last {
padding-right: 0px !important;
}
div.article-post-point-gr {
float: right;
}

/*チャット*/
ul.ody_talk {

}
li.top {
border-top: 1px solid #ccc;

}
li.fujitomo {
	background-color: #FFFEF7;
	background-image: url(https://cdn.autoc-one.jp/static/common2/images/phev_201406/icon-fujitomo.jpg);
	background-repeat: no-repeat;
	background-position-x: 0px;
	background-position-y: center;
}
li.fujitomo:before { content:"藤トモ"; }

li.imai {
	background-color:  #FDF8FD;
	background-image: url(https://cdn.autoc-one.jp/static/common2/images/phev_201406/icon-imai.jpg);
	background-repeat: no-repeat;
	background-position-x: 0px;
	background-position-y: center;
	
}
li.imai:before { content:"今井　"; }

li.futari {
	background-color: #F8EAFA;
	background-repeat: no-repeat;
	background-position-x: 10px;
	background-position-y: center;
}
li.futari:before { content:"二人　"; }


.ody_talk li {
	text-align: left;
	border-bottom: 1px solid #ccc;
	padding: 15px 10px 10px 50px;
	font-size: 13px;
	font-weight: bold;
}
/*Gallery*/
.article-post {
margin-top: 10px;
height: 165px;
clear: both;
background-image: URL(https://cdn.autoc-one.jp/static/common2/images/honda_1607124/img/frame.jpg);
margin-bottom: 10px;
}

.article-post .story-info.photo {
padding-top: 22px !important;
padding-right: 1px !important;
padding-bottom: 3px !important;
padding-left: 5px !important;
width: 770px;
margin: 0 auto;
}
.article-post .story-info {
text-align: left;
padding-top: 10px;
}
.article-post img {
border: none;
width: 185px;
}

div.left-photo .gal {
float: left !important;
width: 355px;
padding-left: 0px;
}
div.left-photo {
}

div.left-photo img{
padding-bottom: 7px;
padding-right: 5px;
float: left;
}
div.right-photo p {
float: left;
padding-right: 5px;
width: 420px;
}

div.right-photo {
padding-bottom: 7px;
}
div.article-post-no {
clear: both;
float: left;
width:100%;
}
div.right-photo.clearfix > div {
float: left;
}
/*3列*/
.story-info-3.photo {
padding-left: 0px !important;
padding-right: 0px !important;
width: 420px !important;
float: left;
}
.story-info-3.photo img {
width: 135px;
border: none !important;
}
/*4列*/
.story-info-4.photo{
padding-left: 0px !important; 
padding-right: 0px !important;
}
.story-info-4.photo .gal {
float: left;
padding-left: 0px !important;
padding-right: 0px;
}
.story-info-4.photo img {
	border: none;
	width: 190px;
	padding-right: 4px;
}
.story-info-4.photo img.last {
	border: none;
	width: 190px;
	padding-right: 0px !important;
}

/*5列*/
.story-info-5.photo img {
	border: none;
	width: 150px;
	padding-right: 2px;
}
.story-info-5.photo img.last {
	border: none;
	width: 150px;
	padding-right: 0px !important;
}

/* point gallery*/
div.gallery-photo {
padding-bottom: 7px;
}
div.gallery-photo a img {
float: left;
}

div.con_art .po-photo-gallery img {
float: right;
width: 254px;
}


div.con_art .po-photo-gallery {
padding-right: 0px;
}

/* white point */
div.point_wh {
width: 828px;
float: left;
padding-bottom: 15px;
background: URL(https://cdn.autoc-one.jp/static/common2/images/phev_201406/tb_bk_11.png) -11px top no-repeat;
}
div.point-contents-wh {
width: 510px;
float: left;
padding-right: 10px;
padding-left: 10px;
}
div.point-photo-wh p {
width: 500px;
float: left;
}
.story-info-point.photo img {
border: none;
width: 149px;
padding-right: 9px;
}
.article-post-point-wh .story-info-point.photo img.last {
padding-right: 0px !important;
}
div.article-post-point-wh {
width: 500px;
}

div.con_point_wh {
padding: 30px 20px 10px 14px;
}

.slide {
width: 460px;
float: right;
position: relative;
left: 15px;
}


/*  Under Menu */
div.under_menu {
width: 828px;
padding-top: 10px;
padding-bottom: 10px;
margin: 0 auto;
border-top: 1px solid #DCE6F0;
margin-top: 20px;
}
ul.u_menu {
margin: 0 auto;
width: 550px;
}
ul.u_menu.last {
margin: 0 auto;
width: 440px !important;
}
ul.u_menu li {
border-right: solid 1px #d7dfe3;
padding: 6px 8px 10px;
float: left;
}
ul.u_menu li.last {
border-right: none !important;
}

ul.u_menu li.prev a img {
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
	     -o-transition: 0.3s ease-in-out;
	        transition: 0.3s ease-in-out;
}
ul.u_menu li.active {
opacity: 0.15;
}
a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

/* Under Bar*/

div.under_bar {
margin: 0 auto;
width: 950px;
}

/* コメント */
div.comment {
width: 940px;
margin: 0 auto;
line-height: 18px;
width: 850px;
padding-bottom: 10px;
}
div.comment_art {
padding: 20px 30px 30px 30px;
width: 790px;
font-size: 13px;
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
-moz-box-shadow: 0 0 10px rgba(0,0,0,.2);
box-shadow: 0 0 10px rgba(0,0,0,.2);
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
div.com-photo p {
float: left;
padding-right: 5px;
width: 435px;
}

div.comment_art h2 {
font-weight: bold;
font-size: 20px;
padding-bottom: 5px;
padding-top: 5px;
border-bottom: 1px solid #ccc;
}
div.com-photo {
padding-top: 5px;
}
img.names {
float: right;
}
.index_h1 {
color: #302f2f;
font-size: 12px;
padding: 0 10px;
width: 500px;
float: left;
}
div.movie {
width: 900px;
margin: 0 auto;
top: -16px;
position: relative;

}

.slide-excerpt-border {
background: none;
border: 1px solid #ddd;
display: inline;
float: left;
padding: 14px;
position: relative;
z-index: 200;
background-color: #fff;
margin-bottom: 10px;
}
p.car-con {
text-align: left;
float: left;
width: 360px;
padding-left: 10px;
padding-right: 10px;
}
div.movie img {
float: left;
padding-top: 20px;
padding-left: 10px;
}
div.movie div {
width: 450px;
float: left;
}
div.movie div p {
	float: left;
	width: 430px;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	}
p.bl_bar {
width: 828px;
margin: 0 auto;
}